## lightdm-remote-session-arctica 0.0.1.1-0+git20181114.83+16.04.nightly.1

=== debian/changelog ===
lightdm-remote-session-arctica (0.0.1.1-0+git20181114.83+16.04.nightly.1) xenial; urgency=low

  * Upstream-provided Debian package for lightdm-remote-session-arctica.
    See upstream ChangeLog for recent changes.
  * Development-Snapshot!!! Auto-built Ubuntu xenial package for
    packages.arctica-project.org repository (Git commit:
    f90be80087497d964be1aca87c57eec65022ff81).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Wed, 14 Nov 2018 22:11:20 +0100
