=== debian/control ===
Source: lightdm-remote-session-arctica
Section: nightly/misc
Priority: extra
Maintainer: Arctica Developers <devs@lists.arctica-project.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends:
 debhelper (>= 9),
 dh-apparmor,
 cdbs,
 dh-autoreconf,
Standards-Version: 3.9.8
Homepage: http://wiki.arctica.org
Vcs-Git: https://github.com/ArcticaProject/lightdm-remote-session-arctica
Vcs-Browser: https://github.com/ArcticaProject/lightdm-remote-session-arctica

Package: lightdm-remote-session-arctica
Architecture: any
Depends: 
 ${shlibs:Depends},
 ${misc:Depends},
 socat,
 zenity,
 arctica-cli,
 libpam-arctica,
 lightdm (>= 1.3.3-0~),
Suggests:
 apparmor,
Description: Log into Arctica Sessions via LightDM
 The configuration files needed and scripts required to login
 to a full screen Arctica Session using LightDM and the
 Arctica Client (command line version).
