## lightdm-remote-session-arctica 0.0.1.1-0+git20211024.83+9.nightly.1

=== debian/changelog ===
lightdm-remote-session-arctica (0.0.1.1-0+git20211024.83+9.nightly.1) stretch; urgency=low

  * Upstream-provided Debian package for lightdm-remote-session-arctica.
    See upstream ChangeLog for recent changes.
  * Development-Snapshot!!! Auto-built Debian stretch package for
    packages.arctica-project.org repository (Git commit:
    f90be80087497d964be1aca87c57eec65022ff81).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Sun, 24 Oct 2021 14:36:43 +0200
