=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/.*?([\d\.-]+)\.tar\.gz/lightdm-remote-session-arctica-$1.tar.gz/ \
https://github.com/ArcticaProject/lightdm-remote-session-arctica/tags .*/archive/.*?([\d\.]+).tar.gz
